[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt unable to start domains



On Thu, Jan 3, 2013 at 3:44 PM, Zeeshan Ali (Khattak)
<zeeshanak gnome org> wrote:
> Hi,
>   I updated my libvirt git clone and install yesterday (after about a
> month or so) and now I can't start domains:
>
> $ virsh start fedora18
> error: Failed to start domain fedora18
> error: unsupported configuration: This QEMU does not support QXL
> graphics adapters
>
> While libvirt is self-built, I'm using qemu 1.2.2-1.fc18 from vanila
> Fedora 18 repo. Just to be clear, qemu was not updated before the
> problem appeared, only libvirt.
>
> Here is the libvirtd log:
> http://static.fi/~zeenix/tmp/libvirtd-session-zeenix.log (13 MB).
>
> Also attaching the domain config.
>
> --
> Regards,
>
> Zeeshan Ali (Khattak)
> FSF member#5124
>

Try the patch I sent in response to your original message. Not sure if
that's the 100% fix we want. Need to check if we should also be
checking for SPICE support in qemu_command.c but it should at the very
least get you going for now.

-- 
Doug Goldstein


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]